Subject: Mailing lists...

From: [email-masked] (Bryan W. Johnson)
Date: Thu, 2 Feb 1995 00:26:24 GMT

Is it possible to add an email address to a mailing list in
	pine?  I know you can "^T"ake the address while reading a
	message, but I'd like to "^T"ake the address and add it to
	a mailing list.  Can it be done?  It's a pain to have to
	manually add people to mailing lists...

 [[========================================================================]]
 [[ Bryan Johnson                                 Arizona State University ]]
 [[ email: [email-masked]          URL: http://enuxsa.eas.asu.edu/~johnson ]]
 [[ "When you go in for a job interview, I think a good thing to ask is if ]]
 [[ they ever press charges." - Jack Handey                                ]]
 [[========================================================================]]